import { createApp } from 'vue'
import App from './App.vue'
import MyComponent from '@/components/MyComponent'
import { Progress, Select, Input, Row, Col } from 'ant-design-vue'
import 'ant-design-vue/dist/antd.css'
import './assets/style/reset.styl'

createApp(App)
  .use(MyComponent)
  .use(Progress)
  .use(Select)
  .use(Input)
  .use(Row)
  .use(Col)
  .mount('#app')
